# Welcome to Forgejo

Hi there! Tired of big platforms playing monopoly?
Providing Git hosting for your project, friends, company or community?
**Forgejo** (inspired by forĝejo \ˈfor.d͡ʒe.jo\ – the Esperanto word for *forge*) has you covered with its intuitive interface,
light and easy hosting and a lot of builtin functionality.

Forgejo was forked from the well-known [Gitea](https://gitea.io) project in 2022,
because we think that the project should be owned by an independent community instead of a for-profit company.
If you second that, then Forgejo is for you!
Our promise: **Independent Free/Libre Software forever!**


## What does Forgejo offer?

If you want to know what Forgejo is like,
you can check out public instances<!-- could become link to list -->,
e.g. [Codeberg.org](https://codeberg.org).

If you like any of the following, Forgejo is literally meant for you:

- Lightweight: Forgejo can easily be hosted on nearly **every machine**.
  Running on a Raspberry? Small cloud instance? No problem!
- Intuitive: We aim for a user experience that is **friendly** to newcomers and **productive** for power users.
- Project management: Besides Git hosting, Forgejo offers issues,
  pull requests, wikis, kanban boards and much more to **coordinate with your team**.
- Publishing: Have something to share? Use **releases** to host your software for download,
  or use the **package registry** to publish it for docker, npm and many other package managers.
- Customizable: Want to change your look? Change some settings?
  There are many **config switches** to make Forgejo work exactly like you want.
- Powerful: Organizations & team permissions, CI integration, Code Search, LDAP, OAuth and much more.
  If you have **advanced needs**, Forgejo has you covered.
- Privacy: From update checker to default settings: Forgejo is built to be **privacy first** for you and your crew.
- Federation: (WIP) We are actively working to connect software forges with each other through **ActivityPub**,
  and create a collaborative network of personal instances.
  Interested? [Read more below](#Status-of-federation)

## Learn more

We're still working on our website.
In the meantime, you can <a href="https://floss.social/@Forgejo" rel="me">find us on the Fediverse</a> or hop into [our Matrix room](https://matrix.to/#/#Forgejo-chat:matrix.org) if you have any questions or want to get involved.


## Get involved

If you are interested in making Forgejo better, either by reporting a bug or by changing the governance, please [take a look at the contribution guide](CONTRIBUTING.md).
